SBEG(3)

SYNOPSIS
REAL FUNCTION SBEG (RESET)

NAME
sbeg - Generate random numbers.

LIBRARY
SLATEC (BLAS)

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Generates random numbers uniformly distributed between -0.5 and 0.5. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)